Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 11:10:40 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc steven                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  steven Bot:  Hi Steven ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9521475077 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527407474            03:01 PM, 12th Jan                   محمد                   Hi Steven , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:03 PM, 12th Jan                     steven                    Hello           03:04 PM, 12th Jan                     steven                    I still havent received my order           03:05 PM, 12th Jan                   محمد                   Could you please confirm is this your correct phone number 971527407474?           03:05 PM, 12th Jan                     steven                    Yes           03:06 PM, 12th Jan                   محمد                   Please be assured as we have now escalated this issue to our concerned team to deliver your order asap           03:06 PM, 12th Jan                   محمد                   We request you to please allow us some time so we can work on this and do the needful.           03:07 PM, 12th Jan                     steven                    Okay pls           03:07 PM, 12th Jan                   محمد                   We will do our best           03:08 PM, 12th Jan                   محمد                   Do you have any another inquiry   can   i help  you  with ?           03:08 PM, 12th Jan                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:10 PM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3756144